## simplexbmcremote 0.8.1

=== debian/changelog ===
simplexbmcremote (0.8.1) unstable; urgency=low

  * Preparing for garage upload.

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Wed, 09 Mar 2011 09:16:53 +0200

simplexbmcremote (0.8.0) unstable; urgency=low

  * Initial Release.

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Mon, 31 Jan 2011 14:34:36 +0200
