=== debian/control ===
Source: simplexbmcremote
Section: user/multimedia
Priority: optional
Maintainer: Ionutz Borcoman <iborco+maemo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/simple-xmbc-rem/

Package: simplexbmcremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple xbmc remote control
 A simple application for controlling XBMC remotely (using HTTP) while watching movies.
 .
 Can navigate your video collection, start/pause/stop movies, skip forward and back, control the volume, switch the existing subtitles and languages.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7118&group_id=2102
XSBC-Maemo-Display-Name: Simple XBMC Remote
XB-Maemo-Upgrade-Description: Initial release for Maemo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAE/wAABP8BbsPM1QAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAgOSURBVGiB1Zo9bBvJGYbfb3a5S1LUUuKf
 YimADAmCCgOCZdE2BMRdckkV3RUuc0CQS50iRSpXARJccUX6HAJcShVnp0oO
 1xg+gIFMmYZsAwZsWYZxkkOK4oVL0txd7syXQlxGP6REUrIO93aUZmefb37f
 mW+JmXFWra+vRwF8AOAWM08BuEREPwZwiZmJiHaY+VsAb4lom4i+0XX9q4WF
 hcZZ303DBrC2tpYUQnwIYIWIfgYgDABEpDRNg6ZpQggBAFBKQUqppJRgZtEu
 5zLz10R0j5m/XFpaKl9IABsbGyOtVuv3AP4AICqEUKZpinA4DNM0EUD3klIK
 ruvCcRy4rquUUgLAOwCfhkKhzwbtlb4DWF1d1WZnZ38D4I/MnDEMg2OxGJmm
 CSIa5J0dMTNc10W9XmfP84iISgDubG5ufn779m15bgEUCoVJZr7LzNd1XVeW
 ZYlwODwUdC85jgPbtpXv+wLAI9/3V27evPntac+dGkA+n79BRPeIaMKyLBoZ
 GTkv5q5qNBqoVqtMRLsAVq5du/bvk8qfOGDz+fyviOiBECKTTCbfOzwAjIyM
 IJVKERGlANzP5/Mfn1S+Zw+04b8IhUJqfHxc6Lr+Pnh7SkqJSqWiWq2WYOaP
 s9ns37uV6xpAe9g8CIVCejKZFKetLO9LzIxyuaxarZbPzLey2eza0TLHyAqF
 wiQR3RNC6IlE4nuDBwAiQptBJ6J7hUJh8miZQ3Srq6saM98FMJFIJISmaRcG
 20uapiGRSAgAE8x8d3V19RDUoQBmZmZ+zczX4/E4GYZxoaAnyTAMxONxYubr
 7b2oo84cyOVyEcMwXum6nslkMl3HTbFYRCgUQiKRuADs4yqVSkpKWdZ1fSbY
 sTughmH8DsCPRkdHew7658+fI5fLoVgsXgDucVmWJZg507YyANo98Pjx4zEp
 5ZtQKBRLp9M9fcH9+/dh2zaEEMhms5iYmBgIQCmFJ0+eoNFoBEC4fPkynj59
 CqUUAGB6ehpTU1M96yiXy+x5XhPA9NLSUlkAgO/7vwQwGovFTjU1k5OTSCQS
 yOfzA/dEtVrFmzdvAOwvkVtbW3j9+jXK5TJM08S7d+/w8uXLE+toM0aJ6COg
 PYSI6CMi4n78jaZpuHHjxtBBAMCVK1cwPz/f+a3rOpaXl5HJZE59tu14FTOv
 AIDI5XIRZv6FaZrUr6scNIitrS08evQIrVarr/pPEhHBNE1BRD/d2NgYEYZh
 /JyIwpFIZKCKjgZRKpV6ln3x4gW2t7dh2/ZZ+QEA4XAYzGz6vv+BAHAL2O+a
 QXUwiIcPH3YNolqtwnVdEBHi8fiZ4YH/szLzTwQzTxGRCiwDM6NaraJcLqNS
 qcC27c4KMUwQu7u7AICxsTEMYgiVUqjVatjb20OxWIRt2wj2LCEEiEgx85QA
 cEnTNAb2HWC5XEaj0YDneXAcB/V6vVPBMEGUy/tH3VQq1Td8rVZDsVhErVaD
 67qQUqJer6NUKkFK2XkngEuCiKa09q9ms9l1ojEz6vU6fN8fKAilFCqVCgAg
 nU73Be/7Pmq1Grq5ZCklXNcN3ieIaEoAmAyGj+d5fb2k3yC2t7chpYSmaRgf
 H+/6zEnDs5scxwGA4PJg8pBtGLSy0xS0fiqV6nlb0Ww2u7Z2Lx1lFAB2gj+e
 1T5LKbG2toZKpYL5+flOANFoFMVisTMfzqKAsc28I5h5W7ZnxlkOLwfhZ2Zm
 YBgG6vU6ACASiXQm31kVMEopFTNvCwBvpZQEDN8DR+Hj8Xhn1TIMA4Nukicp
 YGw3yFtBRNvMLJRSGOYQ0w0e2F8KgX3HeZ4yDANKKTCzIKJtAeABALiuC8Mw
 BuqFXvAAOsNndHT03OA1TYNhGJ2llIi+EZ7n/YuZnWazCWDfZwwCv7e3dwwe
 ACYmJpBMJs+1BwI2x3FARK6u61+J5eXlJhH903VdZua+AjgIPzs729XjpFIp
 XL58eSD70E8A7ftUxcxfLywsNHQAYOYvAXzoOA4ikQhCoVBP69sP/Gl69uzZ
 obVfSolcLofvvvuu50VxKBSCaZpwHAdKKUFE94D2gUbX9X8AqNXrdQZOnng7
 OztDw0ejUaRSKXieh1arhUwmg3Q6jdHRUdRqNei63vOYGjC1Gd+1Gx06AFy9
 evW/6+vrf2q1Wn9uNpuIRCIwTbMzWQ6KiIZueSLC9PT0sb/Pzc2d+Jxpmp3W
 9zyPAHwaJEQ6O5fneX8B8J9araYAIB6PH+vOqakpzM3NnZuv70cHzxG2bSsi
 KoVCoc+C/3cCWF5ebgK44/u+aDQa0HX9mAGzLOtcl8V+ND4+Dl3X0Wg00M4d
 3DmYxTnkHV69evU3InpYrVbZ8zyEw+Fz34gGkWVZCIfD8DwvyBk83Nzc/Pxg
 mWO304VCYVIptS6EyKTTaaFpGmzb7mxMF6VYLAbLsiClxO7urlJKlYQQS4uL
 izsHyx1zb4uLizvMvKKU8iuVilJKwbIsjI2NDZ0LG0REhLGxMViWBWZGm8Fn
 5pWj8F0DAIBsNrvGzJ+0Wi2xt7enfN9HNBpFMpk8k2M9TUIIJJNJRKPR4Hgb
 JDg+6ZYbAE7JkbWzNH8NcgWBkarX62g0GgMdRE4SEWFkZASxWAxCCHieh0ql
 opjZV0r9NpvNftHz2WGTfFJK2LaNwEMNq0gkAsuyOiZy0CTfmdOsBxPXjuOc
 2ivtm7XOZhkMyfeWZg3Ub6JbSgkpZfB5AYB9GyyEQPsThE7ZC0t0H9QP9lOD
 o/rBfuzRTd/n5zb/A5T81V+Urp9tAAAAAElFTkSuQmCC
