## simplexbmcremote 0.8.2

=== debian/changelog ===
simplexbmcremote (0.8.2) unstable; urgency=low

  * Added ESC, Context Menu and Gui buttons

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Thu, 17 Mar 2011 09:00:00 +0200
