## simplexbmcremote 0.8.4

=== debian/changelog ===
simplexbmcremote (0.8.4) unstable; urgency=low

  * moved project to SourceForge
  * better dir structure to avoid build warnings

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Fri, 01 Apr 2011 08:57:14 +0300

simplexbmcremote (0.8.3) unstable; urgency=low

  * Added username and password setup
  * Added notifications timeout setup
  * Added option to disable screensaver

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Tue, 22 Mar 2011 08:21:37 +0200
