=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Ionutz Borcoman <iborco+maemo@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: https://garage.maemo.org/projects/simple-xmbc-rem/
+Homepage: https://sourceforge.net/projects/simple-xbmc-rem/
 
 Package: simplexbmcremote
 Architecture: any
@@ -13,9 +13,8 @@
  A simple application for controlling XBMC remotely (using HTTP) while watching movies.
  .
  Can navigate your video collection, start/pause/stop movies, skip forward and back, control the volume, switch the existing subtitles and languages.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7118&group_id=2102
+XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=517760&atid=2104088
 XSBC-Maemo-Display-Name: Simple XBMC Remote
-XB-Maemo-Upgrade-Description: Initial release for Maemo.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAE/wAABP8BbsPM1QAAABl0RVh0U29mdHdhcmUAd3d3
