## simplexbmcremote 0.9.0

=== debian/changelog ===
simplexbmcremote (0.9.0) unstable; urgency=low

  * implemented custom dim and lock mechanism
  * added new menu entry that opens homepage in the default browser
  * changed the code sent by the ESC button; hopefully this will make
    ESC work for more people, without breaking anything

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Fri, 22 Apr 2011 20:14:28 +0300
