=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Ionutz Borcoman <iborco+maemo@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, mce-dev
 Standards-Version: 3.7.3
-Homepage: https://sourceforge.net/projects/simple-xbmc-rem/
+Homepage: http://simple-xbmc-rem.sourceforge.net/
 
 Package: simplexbmcremote
 Architecture: any
@@ -13,7 +13,7 @@
  A simple application for controlling XBMC remotely (using HTTP) while watching movies.
  .
  Can navigate your video collection, start/pause/stop movies, skip forward and back, control the volume, switch the existing subtitles and languages.
-XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=517760&atid=2104088
+XSBC-Bugtracker: mailto:iborco+maemo@gmail.com
 XSBC-Maemo-Display-Name: Simple XBMC Remote
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
