## simplexbmcremote 0.9.1

=== debian/changelog ===
simplexbmcremote (0.9.1) unstable; urgency=low

  * correctly store the lock timeout

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Fri, 22 Apr 2011 22:13:58 +0300
