=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	mkdir -p builddir
  
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../src/$(APPNAME).pro
  
 build: build-stamp
