## simplexbmcremote 0.10.0

=== debian/changelog ===
simplexbmcremote (0.10.0) unstable; urgency=low

  * use the event server api to solve freeze problems in the context menu
  * cleaned up the code

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Sat, 30 Apr 2011 15:01:58 +0300
