## simplexbmcremote 0.11.0

=== debian/changelog ===
simplexbmcremote (0.11.0) unstable; urgency=low

  * added configuration for fullscreen startup
  * enable the custom screen saver via the main menu
  * added button to restore default settings in the setup dialog

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Sat, 30 Apr 2011 20:07:44 +0300
