## simplexbmcremote 0.11.1

=== debian/changelog ===
simplexbmcremote (0.11.1) unstable; urgency=low

  * added backspace button [ID: 3296099]
  * made the legend dialog show in portrait

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Fri, 06 May 2011 08:44:43 +0300
