=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple xbmc remote control
- A simple application for controlling XBMC remotely (using HTTP) while watching movies.
+ A simple application for controlling XBMC remotely (using EventServer) while watching movies.
  .
  Can navigate your video collection, start/pause/stop movies, skip forward and back, control the volume, switch the existing subtitles and languages.
 XSBC-Bugtracker: mailto:iborco+maemo@gmail.com
