## simplexbmcremote 1.00.0

=== debian/changelog ===
simplexbmcremote (1.00.0) unstable; urgency=low

  * release simplexbmcremote as stable

 -- Ionutz Borcoman <iborco+maemo@gmail.com>  Sat, 28 May 2011 08:15:18 +0300
