=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  A simple application for controlling XBMC remotely (using EventServer) while watching movies.
  .
  Can navigate your video collection, start/pause/stop movies, skip forward and back, control the volume, switch the existing subtitles and languages.
-XSBC-Bugtracker: mailto:iborco+maemo@gmail.com
+XSBC-Bugtracker: http://sourceforge.net/tracker/?func=add&group_id=517760&atid=2104088
 XSBC-Maemo-Display-Name: Simple XBMC Remote
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
